@font-face {
  font-family: 'Simplicity Regular';
  src: url('fonts/SimplicityRegular.woff2') format('woff2'),
       url('fonts/SimplicityRegular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'MADE Bon Voyage';
  src: url('fonts/MADEBonVoyage.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'MADE Bon Voyage Thin';
  src: url('fonts/MADEBonVoyage-Thin.woff2') format('woff2'),
       url('fonts/MADEBonVoyage-Thin.woff') format('woff');
  font-weight: 100; /* Assuming 'Thin' corresponds to a lighter weight */
  font-style: normal;
  font-display: swap;
}


body {
  background-color: #F0F2F1;
  font-family: "brandon-grotesque", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  color: #606060;

  margin: 0;
  padding-right: 0 !important;
  letter-spacing: 1px;
}

/* Heading Text */
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #606060;
  font-family: 'MADE Bon Voyage Thin';
  margin: 0 0 28px;
}

.font-titulo {
  color: #606060;
  font-family: 'MADE Bon Voyage Thin';
  margin: 0 0 28px;
  text-transform: uppercase;
}

.thin-text {
  font-family: 'MADE Bon Voyage Thin';
  font-weight: 100; /* Garanta que o peso fino seja aplicado */
}

.special-text-cursive{
    font-family: 'Simplicity Regular', sans-serif; /* Inclua um fallback genérico */
    font-size: 16px;
}



.bg-cinza-1{
  background-color: #F0F2F1!important;
}

.bg-grid{
  /*background-image: url('../assets-ed/img/grid.jpg'); /* Substitua pelo caminho da sua imagem */
  /*background-repeat: repeat; /* Faz a imagem se repetir em ambos os eixos */
  /* Outros estilos para sua div, como largura, altura, etc. */
  background-color: #eff2f1; /* Cor de fundo sólida */
  background-image:
    linear-gradient(to right, #fff 1px, transparent 1px), /* Linhas verticais */
    linear-gradient(to bottom, #fff 1px, transparent 1px); /* Linhas horizontais */
  background-size: 20px 20px; /* Espaçamento entre as linhas (ajuste conforme necessário) */
}

.section-colecao{
  padding-top: 100px!important;
  padding-bottom: 100px!important;
}

.section-colecao-v2{
  padding-top: 100px!important;
}

.section-slider-home{
  padding-top: 50px!important;
  padding-bottom: 50px!important;
}





/* PALETA e FONTES PONGO */

.bg-branco{
  background-color: #fff!important;
}

.bg-cinza-1{
  background-color: #F0F2F1!important;
}

.bg-cinza-3{
  background-color: #D4D6D5!important;
}

.bg-cinza-5{
  background-color: #CCCCCC!important;
}

.bg-cinza-7{
  background-color: #606060!important;
}

.text-branco{
  color: #fff!important;
}

.text-cinza-1{
  color: #F0F2F1!important;
}

.text-cinza-3{
  color: #D4D6D5!important;
}

.text-cinza-5{
  color: #CCCCCC!important;
}

.text-cinza-7{
  color: #606060!important;
}

.font-pongo-body{
  font-family: "brandon-grotesque", sans-serif!important;
  font-weight: 400!important;
  line-height: 0.5;
  letter-spacing: 1px!important;
}

.font-pongo-title{
  font-family: "MADE Bon Voyage", serif!important;
  font-weight: 400!important;
  font-style: normal;
  color: #606060!important;
}


.box-colecao{
  padding: 0px 100px 0px 100px!important;
}


/* moldura de imagens especiais */

.moldura {
    position: relative; /* Necessário para posicionar a pseudo-elemento */
    padding: 10px; /* Espaçamento interno para simular a borda */
    background-color: #606060; /* Cor de fundo da imagem */
    background-image:
    linear-gradient(to right, #fff 0.2px, transparent 1px), /* Linhas verticais */
    linear-gradient(to bottom, #fff 0.2px, transparent 1px); /* Linhas horizontais */
    background-size: 6px 6px; /* Espaçamento entre as linhas (ajuste conforme necessário) */   
}
.moldura::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
   
    z-index: -1; /* Garante que a "borda" fique atrás da imagem */

}
.moldura img {
    display: block; /* Evita espaços extras abaixo da imagem */
    max-width: 100%;
    height: auto;
}

.main-header .navbar-brand{
  max-width: 220px!important;
  padding-top: 10px!important;
  padding-bottom: 10px!important;
}

#faixa-topo{
  position: relative;
  width: 100%;
  min-width: 100%;
  height: 30px!important;
  min-height: 30px;
}
.main-header{
  padding-top: 30px!important;
  padding-bottom: 30px!important;

}

.box-colecao-slider{
  padding: 20px 40px 20px 40px!important;
}


.input-newsletter-pongo{
  border: solid 1px #606060!important;
  background-color: #D4D6D5!important;
  color: #606060!important;
  padding: 28px 22px 28px 22px!important;
  font-size: 18px!important;
}

.btn-pongo-1{
  font-family: "brandon-grotesque", sans-serif!important;
  font-weight: 500!important;
  letter-spacing: 0.2px!important;
  color: #606060!important;
  font-size: 16px!important;
  text-transform: uppercase;
}

.btn-pongo-2{
  font-family: "MADE Bon Voyage", serif!important;
  font-weight: 400!important;
  color: #606060!important;
  font-size: 14px!important;
  text-transform: uppercase;
  margin-top: 20px!important;
}
.hover-shine img{
  width: 100%!important;
  height: 350px;
  object-fit: cover;
  padding: 10px;
}
.footer-pongo{
  position: relative;
  width: 100%;
  height: 100%;
}
.ilustracao-footer{
  height: 200px;
  position: absolute;
  top: -100px;
}

.list-social-icons-footer{
  padding-top: 10px!important;
}

.list-social-icons-footer li {
  padding-right: 3px!important;
}

.list-social-icons-footer li a{
  color: #606060!important;
  font-size: 38px!important;
}

.list-social-icons-footer li a:hover{
  color: #606060!important;
  font-size: 38px!important;
}

.menu-list-footer li a{
  font-family: "brandon-grotesque", sans-serif!important;
  font-weight: 500!important;
  letter-spacing: 1.2px!important;
  color: #606060!important;
  font-size: 16px!important;
  text-transform: uppercase;
  line-height: 1.95 !important;
}

.navbar-light .navbar-toggler {
  color: #606060!important;
}

.navbar-toggler, .toggle-bar{
  width: 32px;
  height: 32px;
}
.navbar-toggler{
  padding: 0px!important;
}

.header-icon li a i{
  color: #606060!important;
  font-size: 20px!important;
}

.number{
  color: #606060!important;
}
.box-galeria-cliente img{
  width: 100%!important;
  height: 450px;
  object-fit: cover;
  padding: 20px;
}


.sidebar-menu-list li a{
  text-transform: uppercase;
  color: #383a38!important;
  font-family: "MADE Bon Voyage", serif!important;
  font-size: 20px!important;
  padding-bottom: 30px!important;
}

.sidebar-menu-list-sub{
}

.sidebar-menu-list-sub li a{
  text-transform: capitalize;
  color: #383a38!important;
  font-family: "MADE Bon Voyage", serif!important;
  font-size: 18px!important;
  padding-bottom: 10px!important;
}

.btn-whatsapp-canto{
  background-color: #606060!important;
  color: #F0F2F1!important;
}

.title-pongo-pages-shop{
  text-transform: uppercase;
  font-family: "MADE Bon Voyage Thin", serif!important;
  font-size: 20px!important;
  letter-spacing: 1px!important;
}

.btn-primary{
  background-color: #606060!important;
  border: solid 1px #D4D6D5!important;
  color: #FFF!important;
  font-family: "MADE Bon Voyage", serif!important;
  font-weight: 400!important;
  padding-top:12px!important;
  padding-bottom: 12px!important;
  font-size: 16px!important;
}

.btn-primary:hover{
  background-color: #606060!important;
  border: solid 1px #D4D6D5!important;
  color: #FFF!important;
  font-family: "MADE Bon Voyage", serif!important;
  font-weight: 400!important;
  padding-top:12px!important;
  padding-bottom: 12px!important;
  font-size: 16px!important;
}

.btn-secundary{
  
  background-color: #fff!important;
  border: solid 1px #606060!important;
  color: #606060!important;
  font-family: "MADE Bon Voyage", serif!important;
  font-weight: 400!important;
  padding-top:6px!important;
  padding-bottom: 6px!important;
  font-size: 12px!important;
}

.btn-secundary:hover{
  background-color: #fff!important;
  border: solid 1px #606060!important;
  color: #606060!important;
  font-family: "MADE Bon Voyage", serif!important;
  font-weight: 400!important;
  padding-top:6px!important;
  padding-bottom: 6px!important;
  font-size: 12px!important;
}




.nome-categoria-grid-shop{
  font-family: "MADE Bon Voyage", serif!important;
  font-weight: 300!important;
  font-size: 12px!important;
}

.nome-produto-grid-shop{
  text-transform: uppercase!important;
  font-family: "MADE Bon Voyage", serif!important;
  font-size: 15px!important;
  color: #606060!important;
}
.valor-produto-grid-shop{
  font-size: 16px!important;
  color: #606060!important;
  font-family: "MADE Bon Voyage", serif!important;
  letter-spacing: 0px;
}

.title-section-pongo{
  font-size: 28px!important;
  text-transform: uppercase;
}
.subtitle-section-pongo{
  font-size: 22px!important;
}
.page-product-title{
  text-transform: uppercase!important;
  font-family: "MADE Bon Voyage", serif!important;
  font-weight: 400!important;
  font-size: 26px!important;
  line-height: 28px!important;
}
.select-produto-pongo{
  font-size: 15px!important;
  padding: 0px 0px 0px 20px!important;
}
.select-produto-pongo:focus{
  border-color: #D4D6D5!important;
}

.banner-home-slider{
  height: 600px;
}
.box-carrousel{
  padding-bottom: 50px!important;
}
@media all and (max-width: 992px) {

  .main-header .navbar-brand{
    max-width: 150px!important;
  }

  .main-header{
    padding-top: 10px!important;
    padding-bottom: 1px!important;
  }
  .info-produto{
    padding-left: 0px!important;
  }

  .ilustracao-footer{
    height: 120px;
    position: absolute;
    top: -60px;
  }

  .hover-shine{
    height: 300px!important;
  }

  .box-carrousel{
    max-width: 90%!important;
  }

  .banner-home-slider{
    max-height: 200px!important;
  }
}

.galleries .slider-nav .slick-current.slick-active img{
  border: 1px solid #D4D6D5!important;
}
.main-header .sticky .sticky-area {
  background-color: #F0F2F1!important;
}

.slick-dots{
  margin-top: 0px!important;
}

.modal-pongo{
  border-radius: 0px!important;
  border: 1px solid #606060!important;
  background-color: #F0F2F1!important;

}

.modal-title{
  font-size: 12px!important;
}
.modal-body p{
  line-height: 20px!important;
}


.produto-list-checkout-resumo{
   padding-bottom: 20px;
   border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}






/*------------------------*/
input:focus,
button:focus,
.form-control:focus{
  outline: none;
  box-shadow: none;
}
.form-control:disabled, .form-control[readonly]{
  background-color: #fff;
}
/*----------step-wizard------------*/
.d-flex{
  display: flex;
}
.justify-content-center{
  justify-content: center;
}
.align-items-center{
  align-items: center;
}

/*---------signup-step-------------*/
.bg-color{
  background-color: #333;
}
.signup-step-container{
  padding: 150px 0px;
  padding-bottom: 60px;
}




    .wizard .nav-tabs {
        position: relative;
        margin-bottom: 0;
        border-bottom-color: transparent;
    }

    .wizard > div.wizard-inner {
            position: relative;
    margin-bottom: 50px;
    }

.connecting-line {
    height: 3px;
    background: #606060;
    position: absolute;
    margin: 0 auto;
    left: 0;
    top: 15px;
    z-index: 1;
    width: 100%;
}

.wizard .nav-tabs > li.active > a, .wizard .nav-tabs > li.active > a:hover, .wizard .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    border: 0;
    border-bottom-color: transparent;
}

span.round-tab {
    width: 30px;
    height: 30px;
    line-height: 30px;
    display: inline-block;
   
    background: #606060;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 16px;
    color: #F0F2F1;
    font-weight: 500;
}
span.round-tab i{
    color:#606060;
}
.wizard li.active span.round-tab {
        background: #F0F2F1;
    color: #606060;
    border: solid 2px;
    border-color: #606060;
}
.wizard li.active span.round-tab i{
    color: #606060;
}
.wizard .nav-tabs > li.active > a i{
  color: #606060;
}

.wizard .nav-tabs > li {
    width: 33%;
}

.wizard li:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid transparent;
    border-bottom-color: red;
    transition: 0.1s ease-in-out;
}



.wizard .nav-tabs > li a {
    width: 30px;
    height: 30px;
    margin: 20px auto;
    border-radius: 100%;
    padding: 0;
    background-color: transparent;
    position: relative;
    top: 0;
}
.wizard .nav-tabs > li a i{
    position: absolute;
    top: -15px;
    font-style: normal;
    font-weight: 400;
    white-space: nowrap;
    font-size: 12px;
    font-weight: 700;
    color: #606060;
}

    .wizard .nav-tabs > li a:hover {
        background: transparent;
    }

.wizard .tab-pane {
    position: relative;
    padding-top: 20px;
}


.wizard h3 {
    margin-top: 0;
}
.prev-step,
.next-step{
    font-size: 13px;
    padding: 8px 24px;
    border: none;
    border-radius: 4px;
    margin-top: 30px;
}
.next-step{
  background-color: #0db02b;
}
.skip-btn{
  background-color: #cec12d;
}
.step-head{
    font-size: 20px;
    text-align: center;
    font-weight: 500;
    margin-bottom: 20px;
}
.term-check{
  font-size: 14px;
  font-weight: 400;
}
.custom-file {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 40px;
    margin-bottom: 0;
}
.custom-file-input {
    position: relative;
    z-index: 2;
    width: 100%;
    height: 40px;
    margin: 0;
    opacity: 0;
}
.custom-file-label {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: 40px;
    padding: .375rem .75rem;
    font-weight: 400;
    line-height: 2;
    color: #495057;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}
.custom-file-label::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    height: 38px;
    padding: .375rem .75rem;
    line-height: 2;
    color: #495057;
    content: "Browse";
    background-color: #e9ecef;
    border-left: inherit;
    border-radius: 0 .25rem .25rem 0;
}
.footer-link{
  margin-top: 30px;
}
.all-info-container{

}
.list-content{
  margin-bottom: 10px;
}
.list-content a{
  padding: 10px 15px;
    width: 100%;
    display: inline-block;
    background-color: #f5f5f5;
    position: relative;
    color: #565656;
    font-weight: 400;
    border-radius: 4px;
}
.list-content a[aria-expanded="true"] i{
  transform: rotate(180deg);
}
.list-content a i{
  text-align: right;
    position: absolute;
    top: 15px;
    right: 10px;
    transition: 0.5s;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #fdfdfd;
}
.list-box{
  padding: 10px;
}
.signup-logo-header .logo_area{
  width: 200px;
}
.signup-logo-header .nav > li{
  padding: 0;
}
.signup-logo-header .header-flex{
  display: flex;
  justify-content: center;
  align-items: center;
}
.list-inline li{
    display: inline-block;
}
.pull-right{
    float: right;
}
/*-----------custom-checkbox-----------*/
/*----------Custom-Checkbox---------*/
input[type="checkbox"]{
    position: relative;
    display: inline-block;
    margin-right: 5px;
}
input[type="checkbox"]::before,
input[type="checkbox"]::after {
    position: absolute;
    content: "";
    display: inline-block;   
}
input[type="checkbox"]::before{
    height: 16px;
    width: 16px;
    border: 1px solid #999;
    left: 0px;
    top: 0px;
    background-color: #fff;
    border-radius: 2px;
}
input[type="checkbox"]::after{
    height: 5px;
    width: 9px;
    left: 4px;
    top: 4px;
}
input[type="checkbox"]:checked::after{
    content: "";
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    transform: rotate(-45deg);
}
input[type="checkbox"]:checked::before{
    background-color: #7c9a85;
    border-color: #7c9a85;
}






@media (max-width: 767px){
  .sign-content h3{
    font-size: 40px;
  }
  .wizard .nav-tabs > li a i{
    display: none;
  }
  .signup-logo-header .navbar-toggle{
    margin: 0;
    margin-top: 8px;
  }
  .signup-logo-header .logo_area{
    margin-top: 0;
  }
  .signup-logo-header .header-flex{
    display: block;
  }

   .title-page-inst{
    font-size: 38px!important;
   }

   .box-colecao{
    padding: 10px 30px 10px 30px!important;
   }
   .section-colecao{
    padding-top: 50px!important;
    padding-bottom: 50px!important;
   }
   .title-section-pongo{
    font-size: 24px!important;
   }
   .subtitle-section-pongo{
    font-size: 18px!important;
   }
   .font-titulo{
    font-size: 42px!important;
   }

   .cart-canvas{
    width: 90%!important;
   }

   .cart-canvas{
    width: 90%!important;
   }
   .sidenav{
    width: 80%!important;
   }

   .box-carrousel{
      padding-bottom: 20px!important;
    }
    .section-slider-home{
      padding-top: 35px!important;
      padding-bottom: 35px!important;
    }

    .sidebar-menu-list li a{
    text-transform: uppercase;
    color: #383a38!important;
    font-family: "MADE Bon Voyage", serif!important;
    font-size: 18px!important;
    padding-bottom: 30px!important;
  }

  .sidebar-menu-list-sub{
  }

  .sidebar-menu-list-sub li a{
    text-transform: capitalize;
    color: #383a38!important;
    font-family: "MADE Bon Voyage", serif!important;
    font-size: 16px!important;}
  

}






.btn-pagamento{
  background-color: #7c9a85!important;

  color: #fff!important;
  width: 100%!important;
  margin-top: 50px;
  padding-top: 20px!important;
  padding-bottom: 20px!important;
  border: none!important;
}

.btn-pagamento:hover{
  background-color: #5d7a66!important;
  color: #fff!important;
  padding-top: 20px!important;
  padding-bottom: 20px!important;
  border: none!important;
}


.form-control[disabled]{
  background-color: #D4D6D5;
}

.btn-calcular-frete{
  background-color: #bee4ec!important;
  color: #606060!important;
  border: none!important;
  padding-top: 8px!important;
  padding-bottom: 10px!important;
  font-size: 14px!important;
}

.btn-calcular-frete:hover{
  background-color: #99d2dd!important;
  color: #606060!important;
  border: none!important;
  padding-top: 8px!important;
  padding-bottom: 10px!important;
  font-size: 14px!important;

}

.btn-calcular-frete:disabled{
  background-color: #D4D6D5!important;
}

.form-control{
  color: #606060!important;
}


.box-entrega{
  position: relative;
  margin-top: 50px;
}

.box-entrega .form-check{
  margin-bottom: 10px;
  background-color: #fff;
  padding: 20px 20px 20px 40px!important;
}

.box-entrega .form-check .form-check-label{
  font-size: 13px;
  text-transform: uppercase;
  line-height: 26px;
  padding-left: 14px;
  color: #606060;

}
.box-entrega .form-check .form-check-input{
  color: #606060;
  width: 18px;
  height: 18px;
}

.endereco-retirar-na-loja{
  font-size: 13px!important;
}
.entrega-nome{
  font-size: 16px!important;
  font-weight: 500;
}

.entrega-valor{
  background-color: #eff2f1;
  color: #606060;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 3px;
  padding-bottom: 3px;
  border-radius: 0px;
  font-size: 14px!important;
  display: block;
  margin-top: 10px;
  text-align: center!important;
  width: 100px;
  max-width: 100px;
}

.btn-area-do-cliente{
  border-radius: 0px!important;
  height: 60px!important;
  background-color: #606060!important;
  border: none!important;
  color: #eff2f1!important;
  border-bottom: solid 2px #eff2f1!important;
  text-transform: uppercase!important;
  font-size: 14px!important;
}

.btn-area-do-cliente .active{
  text-decoration: underline;
}


.btn-area-do-cliente:hover{
  text-decoration: underline;
}
.badge {
  display: inline-block;
  padding: 0.25em 0.4em;
  line-height: 1;
  font-weight: 400!important;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
}
.badge-success{
  background-color: #7c9a85!important;
}
.badge-danger{
  background-color: #ff746d!important;
}

#magework-cms {
        margin-top:30px;
        margin-left: 10px;
        margin-right: 10px;
    }
    #magework-cms p{
        font-size: 17px!important;
        letter-spacing: 0px!important;
        line-height: 24px!important;
        text-align: justify;
       
    }

    #magework-cms img{
      margin-top: 50px;
      margin-bottom: 50px;
    }

    .title-page-inst{
      font-size: 46px;
      line-height: 46px;
      text-transform: uppercase;
    }


.menu-header-mobile  a i{
      color: #606060 !important;
      font-size: 18px!important;
}

.menu-header-mobile .nav-link{
  padding: 0.5rem 0.5rem!important;

}

.placeholder-white::-webkit-input-placeholder{
  color: #fff;
}

